Subject: (urth) Audiotape Correction

From: Craig.Christensen <craig.christensen at lawson.com>
Date: Tue, 19 Jan 1999 07:43:24 +0000

My apologies.  As far as I know, there is no audiotape of 'Soldier of the
Mists'.  When I searched on Amazon.com under audiotape by 'gene wolfe' the
Soldier story was pulled in, too.  (I was pretty excited - I listen to a
lot of books on tape.)  After posting my misleading message, I returned and
noticed that the entry was not an audiotape.  Sorry for the misinformation.

*More Wolfe info & archive of this list at http://www.urth.net/urth/